// utility macros
#define SECONDS(n) (n * 1000)

static const Block blocks[] = {
    /*Icon*/    /*Command*/     /*Update Interval*/ /*Update Signal*/
    {"", "dwmblocks-battery", SECONDS(10), 0},
    {"", "dwmblocks-volume", 125, 0},
    {" ", "date +'%a %b %d'", SECONDS(30), 0},
    {" ", "date +'%R'", SECONDS(2), 0},
    {"", "dwmblocks-network", SECONDS(5), 0},
};

// sets delimeter between status commands. NULL character ('\0') means no delimeter.
static char delim[] = "  ";
static unsigned int delimLen = 5;
